打印

flac库升个级,依赖他的软件包大家重新编译一下吧~~

flac库升个级,依赖他的软件包大家重新编译一下吧~~

升到 1.1.2
http://www.magiclinux.org/people/jiangtao9999/flac/

[code:1]        libFLAC++.so.2 is needed by (installed) k3b-0.11.19-1mgc.i686
        libFLAC.so.4 is needed by (installed) xine-lib-1.0-2mgc.i686
        libFLAC.so.4 is needed by (installed) k3b-0.11.19-1mgc.i686
        libFLAC.so.4 is needed by (installed) kdemultimedia-3.4.1-1mgc.i686
        libFLAC.so.4 is needed by (installed) bmp-plugins-0.6-1mgc.i686
        flac is needed by (installed) k3b-0.11.19-1mgc.i686
[/code:1]
bmp-plugins 我已经重新编译了。

TOP

hehe. check the gentoo-portage.com is the best solution:

http://gentoo-portage.com/media-libs/flac/rdep
Needs to be TOUGH.

TOP


给我个 eBuild 管什么用?

TOP

Reverse dependency for flac:

Programs That Depend On flac

    app-cdr/mp3burn
    media-libs/xine-lib
    media-plugins/gst-plugins-flac
    media-plugins/mythmusic
    media-sound/abcde
    media-sound/flac123
    media-sound/hydrogen
    media-sound/jack
    media-sound/muine
    media-sound/qmbtagger
    media-sound/ripperx
    media-sound/shntool
    media-sound/xmcd
    media-video/mkvtoolnix
    flac app-cdr/graveman
    flac app-cdr/k3b
    flac games-engines/scummvm
    flac games-engines/stratagus
    flac gnustep-apps/cynthiune
    flac kde-base/akode
    flac kde-base/kaudiocreator
    flac kde-base/kdemultimedia
    flac kde-base/kdemultimedia-kioslaves
    flac media-libs/sdl-sound
    flac media-libs/tunepimp
    flac media-sound/alsaplayer
    flac media-sound/asunder
    flac media-sound/audacity
    flac media-sound/audiotag
    flac media-sound/bossogg
    flac media-sound/easytag
    flac media-sound/moc
    flac media-sound/mpd
    flac media-sound/mpd-svn
    flac media-sound/rezound
    flac media-sound/timidity++
    flac media-sound/vorbis-tools
    flac media-video/vlc
    flac net-p2p/lopster
Needs to be TOUGH.

TOP

beta3放出的不就是1.1.2吗?

TOP

TOP